; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Томица Кораћ <tomica.korac@gmail.com>
; Created on 2010-03-05 11:32
[Info]
Language="sr"
LanguageName="Српски"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="Веза са удаљеним сервером није могућа"
406813980="Удаљени сервер је прекинуо везу"
-767243423="Страна није учитана ни из више покушаја.\n\nМожда постоји проблем на серверу."
-1847391312="Веза са удаљеним сервером није могућа"
-467236228="Удаљени сервер није нађен"
-1504149836="Адреса није доступна са ове машине"
-1467543495="Унутрашња грешка комуникације"
948480566="Мрежа није доступна. Обавестите свог систем администратора"
-14659052="Неисправна адреса"
1420893634="Мрежни проблем"
890657822="Сервер је покушао преусмеравање на неважећу адресу.\nМолим Вас пријавите то вебмастеру сајта."
966887426="Веза са прокси сервером није могућа"
803238461="Прокси сервер није нађен"
-936682827="Приступ прокси серверу није могућ. Сервер није доступан"
1943858161="Веза са прокси сервером није могућа. Приступ није дозвољен"
358460907="Крајња тачка није у одговарајућем стању"
740291732="Грешка отвореног преноса"
-1157672946="Мрежни сокет је блокиран"
182377296="Проблеми са мрежним сокетом. Молим Вас проверите своје мрежне драјвере."
799744891="Истекло је време за одговор сервера. Молим Вас покушајте касније."
-1550530872="Проблем са ресурсима мрежног сокета. Покушајте поновно."
-964370023="Овој Винсок имплементацији недостаје важна функција."
-377063689="Погрешна Винсок верзија"
109608805="Унутрашња грешка програма."
1118839518="Тип адресе је непознат или није подржан"
2075232397="Матична страна није одређена. Молим Вас одредите је."
821358772="Удаљени сервер одбија да изврши захтев.\nОва адреса није доступна."
-1304259437="Адреса није нађена:"
-1534197113="Удаљени сервер или фајл није нађен"
692443531="Серверу недостаје неопходна функција"
324835147="Настао је проблем при декодовању података. Вероватно због оштећених података."
1580841951="Сервер није прихватио метод HTTP захтева"
1149298043="Сервер није могао да пошаље прихватљиве податке"
-751126418="Сервер није одговорио на време"
1517647577="Сукоб са постојећим ресурсом на серверу"
-711230064="Адреса више није доступна"
758757449="Тражи се дужина HTTP садржаја"
329914774="HTTP предуслови нису испуњени"
-1058835823="Подаци о HTTP захтеву су предуги"
-1079658918="HTTP адреса је предуга"
-1140372240="Сервер није препознао тип садржаја"
-616120726="Сервер није могао да пошаље тражени део фајла"
857450575="Изостао је очекивани HTTP одговор"
-1195254785="HTTP гејтвеј није успео"
1578430811="Услуга је преоптерећена или је ван мреже. Покушајте касније."
-1311914337="Истекло је време за HTTP гејтвеј"
1531026242="HTTP верзија није прихваћена"
-740353027="Пријављивање није успело. Садржају се не може веровати."
-1145474466="Прокси пријављивање није успело. Садржају се не може веровати."
620822149="FTP сервер није доступан"
195626167="Унутрашња грешка у FTP модулу"
-1924345111="Веза није могућа. Можда је FTP сервер преоптерећен."
-1848604135="Корисник није нађен на FTP серверу"
1189442079="Веза са овим FTP сервером захтева корисничко име и лозинку"
1347458739="FTP директоријум није нађен"
677350004="Фајл није нађен"
749039349="Удаљени FTP сервер је прекинуо везу"
114420836="Није могуће отворити удаљени FTP канал"
1341715899="Није могуће отворити фајл"
-889828450="Сервер је прихватио захтев - али није вратио никакав садржај"
-308415646="Приступ овом фајлу је забрањен"
1307823342="Фајл не постоји"
-741209408="Није могуће уписивање у фајл. Диск је пун."
435718529="Унутрашња грешка кеша"
-1783794762="Изабери…"
1915388591="Овај тип адресе захтева коришћење прокси сервера. Молим Вас назначите прокси сервер у Подешавању."
-1548171291="Слика"
257961784="Ово је претраживи индекс"
729579061="Пренос је заустављен!"
1655346089="Директоријум"
-1886208143="Име"
-1885966286="Тип"
-1886019317="Величина"
-1885983809="Време"
1628598700="Адреса је предуга."
1037842700="Недостаје меморије."
-1001150226="Сачувај"
837164424="Захтев за слање на %s је на чекању…"
66074078="Тражи се %s…"
-1971575858="Повезивање са %s…"
1773355565="Слање захтева ка %s…"
1021730588="Примање података од %s…"
-123330029="Повезивање са мрежом/модемом…"
-312841378="Тражи се пуно име сервера…"
242456090="Успоставља се безбедна веза…"
-289213041="Повезивање на прокси…"
94677311="Чекање (#%2) на везу са %1"
-128287927="Захтев је извршен за %s"
-478562659="Покренуто је 40 секунди чекања. Чекају се подаци…"
-1149141658="Изгледа да постоји проблем на овом серверу.\n\nАко се учитавање не заврши како треба, зауставите захтев и поновно поднесите формулар."
2096696774="Чека се да корисник прихвати колачић(е)…"
1256965226="Чека се DNS потврда домена колачића…"
-483931386="Приступ овом порту је онемогућен из безбедносних разлога."
-128069365=", овај прикључак је искључен"
1787559867="Ништа"
1934568974="Овај формулар се подноси е-поштом, што ће открити Ваше име и адресу примаоцу. Желите ли да наставите?"
-787920615="Овлашћена лица"
1812083222="Посредник"
-615416248="Личне потврде"
-609046020="Повезивање са сервером није успело. Разлог је можда то што начини шифровања подржани на серверу нису омогућени у подешавању безбедности.\n\nМолим Вас не заборавите да неки начини шифровања нису више подржани и да приступ неће бити могућ док Веб сајт не почне да користи јаче шифровање."
-987128712="Неуспео пренос."
-573306081="Неисправна или непроверена потврда."
2063851617="Неподржана потврда."
912684264="Издавач је повукао потврду. Она више није исправна. У најгорем случају, могу да је искористе криминалци да би Вас преварили. Власник Веб сајта мора одмах да замени потврду."
2039718793="Потврда више не важи."
831263304="Потврда је непозната"
-2004784560="Потврда је добра, али је приступ одбијен."
-598522595="Догодила се унутрашња грешка."
-512986067="Нису нађени прихватљиви начини SSL 2 шифровања."
-1248952938="Откривена је непозната грешка."
1948946636="Безбедна веза: упозорење (%u)"
566511154="Безбедна веза: упозорење (%u) са сервера"
-1087181122="Безбедна веза: кобна грешка (%u)"
-25004956="Безбедна веза: кобна грешка (%u) са сервера."
-2111822686="Процена идентитета Веб сајта није могућа (OSCP грешка)."
114297709="Opera није могла да се повеже на сервер. Сервер можда користи неподржани SSL 2 протокол, који се сматра недовољно безбедним. Требало би да власник сајта користи TLS 1.0 или новији."
201826749="Молим Вас унесите главну лозинку"
1101329179="Молим Вас унесите стару главну лозинку"
-1208916378="Молим Вас унесите нову главну лозинку"
1794405509="Молим Вас поново унесите нову главну лозинку"
674909923="Погрешна лозинка, Молим Вас унесите исправну главну лозинку"
1551983116="Промена главне лозинке није успела."
664671332="Молим Вас подесите главну лозинку да заштитите Ваше корисничке сертификате и сачуване лозинке"
-402560894="Ово су личне потврде сачуване у бази података."
1050252930="Ово су потврде исправности сачуване у бази података."
708880179="Потврде исправности потврђују идентитет Веб сајтова. Требало би да инсталирате само овлашћене потврде са сајтова којима верујете.\n\nИнсталирати ову потврду исправности?"
-574001618="Корисничка потврда Вас једнозначно одређује током преноса.\n\nИнсталирати ову потврду?"
-1995146316="Започињете слање захтева на овај сервер. Наставити?"
84333047="Потврде сервера се не слажу са његовим именом. Прихватити?"
870472473="Једна од потврда са сервера је истекла. Прихватате ли ту потврду?"
301488599="Сервер захтева препознавање у облику корисничке потврде.\n\nМожете да пошаљете једну од следећих потврда:"
841952790="Потписи ове потврде се не могу проверити. Иако разлог тога може да буде погрешан начин потписивања потврда од стране издавача, разлог такође могу да буду покушаји измене или лажирања сертификата."
1568984207="Ова потврда се не може користити у ту сврху."
1553324179="Инсталирај потврду"
1432740334="Инсталирај потврду"
-1705818569="Изабери потврду"
1218347377="Упозорење потврде"
-883789402="Погрешно име потврде"
844278570="Потврда је истекла"
-1617071296="Потврда сервера је истекла"
-96444861="Потврда је истекла. Обришите је и инсталирајте обновљену потврду."
1271662468="Безбедносни проблем"
1008146677="Ланац потврде сервера је непотпун и потписници нису регистровани. Наставити?"
-2078780637="Ова страна можда није безбедна. За више података погледајте језичак безбедности.\n\nМорате да дозволите или одбијете учитавање ове стране."
-1090846694="Ваша потврда је инсталирана и можете да је користите, али Opera није могла да је провери. Недостаје потписник потврде. Молим Вас инсталирајте потврду потписника, ако постоји."
138106567="Инсталирање потврде није успело."
2076883697="Корисничка потврда се не подудара са личним кључем у бази података."
2096450965="Ланац потрде је неисправно поређан."
-1973969022="За овај кључ је већ инсталирана друга корисничка потврда. Инсталација није успела."
-267159947="Сви начини шифровања су онемогућени у Поставкама."
1207224929="Безбедносне радње нису доступне."
-1629273963="Безбедност је искључена."
-1089784783="Потврда сервера је имала неисправан израз у имену"
-206988917="Повезивање"
-1808442172="Модул:"
863827172="модул:"
-1993303540="Изложилац:"
122085675="јавниИзложилац:"
1442439783="личниИзложилац:"
-373290903="први1:"
-373290902="први2:"
1053948893="изложилац1:"
1053948894="изложилац2:"
1563762202="коефицијент:"
-1179958636="Непознат ИД објекта екстензије "
1184375241="Непознат алгоритам потписа "
-2026063377="Верзија сертификата:"
1787377060="Серијски број"
157557903="Не важи пре"
-907414258="Важи до"
-188195677="Отисак прста"
1637190079="Алгоритам јавног кључа"
-1519010094="Алгоритам потписа"
-874459112="Екстензије"
-757917242="(Пресудна)"
-1466464979="%u-битни лични кључ. Направљен %s.\nURL: %s"
1801081976="Сервер захтева пријављивање на начин који није подржан."
86761315="Прокси сервер захтева пријављивање на начин који није подржан."
90474365="Овај URL није на списку URL којима се приступа наведеним оквиром.\nСлање потврде није могуће."
-82082389="Слање фајлова на сервер"
1395472123="Јединице"
-1303632626="Прикључци"
-1429037863="Кеширане ставке"
-1068073072="(Меморија)"
-592232182="Празна страна"
-524571995="Име фајла"
-299260835="Адреса"
-1713924769="Величина"
-466995444="Извршава се ЈаваСкрипт…"
-39632401="Грешка"
469712059="Java брзбедност"
2030873128="Java аплет захтева овлашћења уз која може да нашкоди Вашем рачунару.\n\nТребало би да прихватите овај захтев само ако верујете изворном Веб сајту."
-1872720="Ништа није нађено"
1356785972="Поднеси"
169522595="Поништи"
-2021978484="XML тумачење није успело"
44999632="Унос није исправан."
1374863234="О Opera"
163333106="Треће странке"
1463797622="Opera Software се захваљује горе поменутим групама и појединцима за њихове доприносе."
1430354649="Б"
698570216="кБ"
80168480="Верзија"
468601187="Склоп"
1813791800="Платформа"
-280397314="Укључен је рад ван мреже. Није могуће отворити\n\n%s\n\nЖелите ли да покренете рад на мрежи?"
-1893261847="синтаксна грешка"
996630135="Ред:"
67277308="Знак:"
-261225755="Безбедносно упозорење:\n\nОтићи ћете на адресу која садржи корисничко име.\n\nКорисничко име: %s \nСервер: %s\n\nЖелите ли заиста да одете на ову адресу?"
941300722="Датум"
941390952="Од"
-979575324="Предмет"
742328503="За"
742327930="Цц"
-1272983108="Бцц"
-1634617399="Упозорење: Opera је наишла на грешке при декодовању овог фајла."
1090463264="Повезивање на безбедан сервер није успело, а поновни покушај није био могућ. Молим Вас покушајте поново."
2000211780="Молим Вас унесите лозинку која која штити кључ"
1977455147="Молим Вас унесите лозинку за заштиту извезеног личног кључа"
1079526121="Увези кључ и потврду"
-1817811090="Желите ли да увезете приватни кључ и ове приложене потврде?"
1514024393="Желите ли да увезете лични кључ садржан у овом фајлу?"
-1769113189="Аутоматско подешавање проксија није успело. \nПодешавање проксија је аутоматски онемогућено за ову сесију."
-953386095="Садржај оквира није приказан"
958355689="Није могуће приказати садржај. <a href="%s">Преузмите %s.</a>"
-1956656936="Учитавање извора спољног оквира <a href="%s">%s</a> је потиснуто (кликните за приказ)."
1236894590="Спољни оквир е-поште"
155182691="Valid to"
-475005964="Брза претрага"
367751872="Организација"
-1275015800="Групе вести"
299353252="Испрати-до"
-1023973383="Одговори-на"
-1398981521="Преслато-Од"
-1229363551="Лични кључ (X)"
-1229363550="Јавни кључ (Y)"
-1229363559="DSA компонента P"
-1229363558="DSA компонента Q"
-1229363568="DSA компонента G"
857434526="DH лични кључ"
-1926274908="DH јавни кључ"
613488173="DH модул"
613488164="DH генератор"
918667752="Више података"
-625958927="Назив сервера „%1“ се не поклапа са називом сертификата „%2“. Неко можда покушава да Вас прислушкује."
-1263224075="Сертификат за „%1“ не важи пре %2. Да ли је часовник на Вашем рачунару тачан?"
-221013334="Сертификат за „%1“ је истекао %2. Требало би да вебмастер обнови сертификат(е)."
1076459478="Тражили сте да будете упозорени о сертификатима од „%1“"
-1998870601="Сертификат за „%1“ је потписан од непознатог овлашћеног лица „%2“. Није могуће проверити да ли је сертификат исправан"
2104370139="Изворни сертификат са „%1“је непознат Opera. Opera не може да одлучи да ли се може веровати сертификату."
-1490416928="Представљена потврда има непознату потврду исправности"
164301828="Повезивање са сервером није успело због ограничења извоза"
1578580827="Повезивање није успело јер сервер не прихвата укључене верзије SSL/TLS протокола"
1390989995="Повезивање није успело јер сервер захтева начине шифровања који су безбеднији од тренутно укључених"
574018254="Сервер жели да устпостави везу која *не* шифрује податке, већ само проверава целовитост. Ако наставите, податке ће моћи да прочита свако, али неће моћи да их мења."
-1914012173="Нема резултата"
1701265194="Додај"
1462527183="Уклони"
1183624700="Помери горе"
2041209519="Помери доле"
-341751576="Отвори фајл"
1971097350="Сервер захтева АНОНИМНУ везу, па је зато немогуће идетнтификовати сервер. Да ли би требало да је овај сервер анониман и желите ли да пошаљете податке анонимном серверу?"
15694585="Овај сајт користи застарео начин шифровања који се више не сматра безбедним, па не може да заштити осетљиве податке. Желите ли да наставите?"
-1608443547="Низак ниво шифровања"
1300921250="Број %1 није дозвољен у овом пољу. Дозвољени су само одређени бројеви."
-2132866121="Датум %1 није дозвољен у овом пољу. Дозвољени су само одређени датуми."
-1125267849="Грешка"
-1996452250="Покушали сте да приступите адреси %s, која је тренутно недоступна. Проверите да ли је Веб адреса (URL) исправно написана, па поново учитајте страну."
1976505887="Проверите да ли је интернет веза укључена и да ли други програми који користе исту везу раде."
-371513372="Потпис"
-1154642790="Поставке су сачуване"
1871184022="Нема промена за чување"
-1845785787="Стање преусмеравања"
1433700170="URL је преусмерен на %s. Молим Вас кликните на линк да одете тамо."
1433905157="Можете омогућити аутоматско преусмеравање у Подешавањима."
-826703050="Створено у Opera."
1976688640="Одбијен приступ"
566351754="Одбијен Вам је приступ овом делу ВМЛ.\n\nНисте доспели до овог deck исправним редоследом."
-674571725="Седмица"
-548377585="Пон"
-241569242="Уто"
11450219="Сре"
1634457179="Чет"
-818947258="Пет"
1479732404="Суб"
-306449701="Нед"
-1527043971="Није могуће завршити безбедан пренос"
1581176738="Потребна Вам је помоћ?"
-1578977767="Отворите <a href="http://help.opera.com/">Opera Помоћ</a>."
507228282="Идите на <a href="http://www.opera.com/support/">Opera онлајн сервис подршке</a>."
931079982="Садржај прикључка"
-245753105="Треба да омогућите ЈаваСкрипт за приступ овом садржају. Притисните Ф12, изаберите „Укључи ЈаваСкрипт“ и онда освежите страну."
1996608452="Неважећи URL"
1150263994="URL"
1150263995="садржи знаке који нису важећи на том месту."
1379880234="Разлог њиховог присуства је можда погрешан URL, али можда и URL покушава да Вас превари да посетите сајт за који грешком можете да помислите да му верујете."
-1396250407="Безбедносни подаци"
1176832065="Безбедносни протокол"
-350566025="Потврда сервера"
-2018873682="Проверена потврда"
-2079528865="Потврда клијента"
1904202967="Проверено име сервера"
1138739937="Издато за"
1138739353="Издато од"
-1209211918="Овај сајт користи небезбедни ниво шифровања. Ви сте ручно искључили неке јаке начине шифровања и можда је зато сервер изабрао овај начин. Препоручује се да поново омогућите виши ниво шифровања"
-2016599223="Connect to %s?"
-1399476641="Учитавање URL је одбијено из безбедносних разлога."
-425450415="Основно"
1110936292="Морате омогућити JavaScript да користите овај документ. Затим освежите страну."
-1870351643="Прикажи све"
491310161="Неке промене захтевају ново покретање Opera."
1592381550="Уређивање поставки"
1850176044="лнд"
1676397738="Сервер Онлајн провере потврде (OCSP) јавља да провера није успела због лоше обликованог захтева"
1260085234="Сервер Онлајн провере потврде (OCSP) јавља да провера није успела због неодређене грешке на серверу"
-1852612414="Сервер Онлајн провере потврде (OCSP) јавља да провера није успела јер сервер није на мрежи. Покушајте касније"
-1629981425="Сервер Онлајн провере потврде (OCSP) јавља да провера није успела јер захтев није потписан"
-780013139="Сервер Онлајн провере потврде (OCSP) јавља да провера није успела јер нисте овлашћени за проверу ове потврде"
1288130594="Сервер Онлајн провере потврде (OCSP) јавља да провера није успела због непознате грешке"
887031139="Појавила се грешка у одговору који је послао сервер Онлајн провере потврде (OCSP)"
1205273924="Одговор са сервера Онлајн провере потврде (OCSP) не може да буде процењен"
466045243="Одговор са сервера Онлајн провере сертификата (OCSP) је застарео."
452336457="Потврда је поништена јер тај сајт више не ради."
-1035416434="Потврда је поништена јер је издата новија потврда."
10534282="Потврда је поништена јер је сајт променио власника."
-260835684="Потврда је поништена јер је издавач потврде компромитован и не може се веровати његовим потврдама."
345370497="Потврда је поништена јер је кључ додељен потврди компромитован, овој потврди се не може веровати."
83724205="Преузимање податка од %s"
-1765289207="Начин шифровања који користи сервер се сматра непоузданим"
1375884585="Сервер користи кратки јавни кључ шифровања који се сматра непоузданим"
1691604376="Сервер користи јавни кључ шифровања који обезбеђује само средњи ниво заштите"
-656286379="Сервер користи застарели безбедносни протокол"
-577114886="Повезана скрипта није учитана"
489139792="Списак фолдера"
-1725796747="Овај сертификат је преузет са „%1“ користећи небезбедну везу"
760918586="Сертификат за „%1“ не садржи све потребне податке"
48164205="Основна провера: Прост текст"
1677839979="Digest провера: Лозинка није прошла директно"
-1989918768="Преломи документ као HTML"
559655831="Ништа"
579923217="Данас"
-91525170="Упозорење о превари"
1964603636="Страна коју сте покушали да отворите је пријављена као обмањујућа. Она Она ће вероватно покушати да преваром дође до Ваших личних или финансијских података. <a href='%s'>Opera Software нипошто не препоручује</a> посету овој страни."
1507570172="Страна коју покушавате да отворите је пријављена као дистрибутер штетног софтвера. Сваки софтвер са ове стране може бити штетан. <a href='%s'>Opera Software нипошто не препоручује</a> одлазак на ову страну."
-1165054929="Савет омогућује"
759329012="Подаци:"
1638132361="Зашто је ова страна пријављена?"
-871840478="Игнориши ово упозорење"
-543549680="Сазнај више о Opera Заштити од преваре"
-661980182="Сазнај више о томе"
1717109687="Operaа Заштита од Превара"
-1113781852="Иди на почетну страну"
1587547435="Лични кључ"
-1527878545="Јавни кључ"
-799556727="бита"
1300979957="Непознат алгоритам"
1483768932="Непознато име поља"
998846914="<нема корисничког имена>"
-776882804="Кључ потврде је шифрован неподржаним методом, могуће је да тај метод није довољно безбедан."
363383112="Ради употребе корисничке потврде, Opera захтева Вашу главну лозинку."
1653233619="Можете да прихватите или одбијете ово %s%s."
1207150385="колачић"
907966101="колачић сесије"
-2130849741="Упозорење"
1482324514="Настави"
1321982641="Упозорење: Cross Network захтев"
2056177824="Јавна интернет страна захтева податке са Вашег рачунара. Из безбедносних разлога аутоматски приступ подацима је забрањен, али Ви можете да дозволите наставак."
-1896371068="Увек настави када се захтевају подаци са рачунара"
59152060="Јавна интернет страна захтева податке са Вашег приватног интранета. Из безбедносних разлога аутоматски приступ подацима је забрањен, али Ви можете да дозволите наставак."
264182304="Увек настави када се захтевају подаци са овог сервера на мом приватном интранету"
-705984580="Страна Вашег приватног интранета захтева податке са Вашег рачунара. Из безбедносних разлога аутоматски приступ подацима је забрањен али Ви можете да дозволите наставак."
-985453792="Увек настави када се захтевају подаци са мог рачунара"
1667641612="Повезивање са Дебагером"
1447367144="Најмања величина (кБ)"
96911914="Највећа величина (кБ)"
-1199996220="Преглед свих домена"
1961651038="Списак свих домена"
-1239696508="Извоз свих домена"
393676770="Домен"
-1324088603="доступних URL"
-1467148756="Преглед"
2059387334="Списак"
443608812="Извоз"
1216321300="Молим Вас преузмите и покрените прикључак."
-526494632="Веб сајт не дозвољава приказивање његове садржине унутар рама. Он мора да се прикаже у засебном прозору."
1117075469="Учитај документ у новом прозору"
845172279="Име потврде"
760368433="Издавач"
-1112133979="Лозинка"
-2113105465="Помоћ"
837999419="Тражење фолдера"
1832952322="Јануар"
2081226600="Фебруар"
-1386201093="Март"
1486311936="Април"
218294959="Мај"
-1386287270="Јун"
-1386287316="Јул"
1809201313="Август"
557650799="Септембар"
-214471082="Октобар"
228168582="Новембар"
-1527849153="Децембар"
-1410234807="Погрешан формат!"
1357557748="%1 је премало. Најнижа дозвољена вредност је %2."
1921772370="%1 је превише. Највиша вдозвољена вредност је %2."
1400270323="Уписан текст је предуг! Унели сте %1 слова а граница је %2."
1723208773="%1 није у облику који захтева страна"
1142806355="Морате да назначите вредност"
-2131281313="Скрипта на овој страни не дозвољава вредност %1!"
1730601711="Додај фајл(ове)"
1835716664="%1 није исправна адреса е-поште"
-1410232701="%1 није исправна Веб адреса"
-296109318="Фајл %1 је превелики. Мора да буде %2 бајтова или мањи."
811237145="%1 није број!"
-876707285="Провера формулара није успела"
1891109469="Подешавање сајта"
1042785402="Измени поставке за следеће домаћине"
-1247162120="Прикључак %s није инсталиран. \nКликните на област садржаја прикључка за више података."
706412336="%1 наводи један или више фајлова који нису нађени"
545849272="Потребан је прокси сервер"
-362105899="Безбедносно упозорење"
1831556320="Подаци са ове безбедне стране ће бити послати небезбедној страни на %s.\n\nСлање поверљивих података се никако не препоручује."
1540189008="Желите ли да дозволите локалним JavaScript фајловима да контролишу безбедне стране? Ово би требало да омогућите само ако знате шта Ваши JavaScript фајлови садрже и разумете безбедносне последице."
413993042="Наведено је превише фајлова. Навели сте %1 а максимум је %2."
-1211817057="Наведено је премало фајлова. Навели сте %1 а минимум је %2."
-191213401="Кликните да укључите и користите ову контролу"
766577924="Име сервера:"
-894273081="Упозорење: Веб адреса садржи корисничко име"
1570524002="You are about to go online"
1167243682="Понуђени колачић"
467402591="Неисправно OBML подешавање"
1950193902="Цтрл"
-49577097="Шифт"
-591658278="Алт"
1950536992="Мета"
1950367970="Хоум"
-591653872="Енд"
-1761824677="ПејџАп"
1222698990="ПејџДаун"
-798831522="Горе"
1950224561="Доле"
1950500612="Лево"
-50729193="Десно"
2123851594="Есц"
-2019924306="Инс"
2068441228="Дел"
-514501226="Бекспејс"
-591637968="Таб"
-49298427="Шифт"
-65952425="Ентер"
1915001824="JavaScript"
738733490="Javascript Alert"
-262506072="Javascript Confirm"
